module git.cacert.org/cacert-boardvoting

go 1.16

require (
	github.com/Masterminds/sprig/v3 v3.2.2
	github.com/go-mail/mail v2.3.1+incompatible
	github.com/golang-migrate/migrate/v4 v4.14.2-0.20201125065321-a53e6fc42574
	github.com/google/uuid v1.2.0 // indirect
	github.com/gorilla/csrf v1.7.0
	github.com/gorilla/sessions v1.2.1
	github.com/hashicorp/errwrap v1.1.0 // indirect
	github.com/huandu/xstrings v1.3.2 // indirect
	github.com/jmoiron/sqlx v1.3.1
	github.com/johejo/golang-migrate-extra v0.0.0-20210217013041-51a992e50d16
	github.com/magefile/mage v1.11.0 // indirect
	github.com/mattn/go-sqlite3 v1.14.6
	github.com/mitchellh/copystructure v1.1.1 // indirect
	github.com/sirupsen/logrus v1.8.0
	github.com/vearutop/statigz v1.1.2
	golang.org/x/crypto v0.0.0-20210220033148-5ea612d1eb83 // indirect
	golang.org/x/sys v0.0.0-20210228012217-479acdf4ea46 // indirect
	gopkg.in/alexcesaro/quotedprintable.v3 v3.0.0-20150716171945-2caba252f4dc // indirect
	gopkg.in/mail.v2 v2.3.1 // indirect
	gopkg.in/yaml.v2 v2.4.0
)
